Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::streamOpDenied Exception Reference

`import "AVStreams.idl";`

List of all members.

## Public Attributes
string | reason
| Raised by operations on streams.

## Member Data Documentation

string AVStreams::streamOpDenied::reason

| Raised by operations on streams.

The documentation for this exception was generated from the following file:

- AVStreams.idl